Bug 182384 - %post fails due to missing zip file
%post fails due to missing zip file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-21 23:54 EST by Dave Jones
Modified: 2015-01-04 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 10:30:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-02-21 23:54:42 EST
Updating  : beagle                       ####################### [ 9/66]
firefox-1.5.0.1-3
/var/tmp/rpm-tmp.4618: line 5: cd: /usr/lib/firefox-1.5.0.1/extensions: No such
file or directory
unzip:  cannot find or open /usr/lib/beagle/beagle.xpi,
/usr/lib/beagle/beagle.xpi.zip or /usr/lib/beagle/beagle.xpi.ZIP.
grep: beagle-extension/install.rdf: No such file or directory
mv: target `' is not a directory: No such file or directory
error: %post(beagle-0.2.1-8.x86_64) scriptlet failed, exit status 1


note also that /usr/lib is the wrong place to look when a 64bit firefox is
installed.
Comment 1 Dave Jones 2006-02-21 23:57:38 EST
Reassigning to Matthias, as those were his changes according to the changelog.
Comment 2 Matthias Clasen 2006-02-22 08:59:50 EST
Sorry, forgot to fix the %%post for 64bit, even though caillon mentioned it to
me... 
Should be fixed in -9
Comment 3 Matthias Clasen 2006-02-22 10:30:13 EST
Working fix is in -10.

Note You need to log in before you can comment on or make changes to this bug.